.screen-reader-text{
	display: none;
}
.pagination {
    border: 0;
    margin: 0;
    padding: 0;
}
.top-result-slide{
	line-height: normal;
}
.top-result-slide ul{
	display: flex;
	padding: 0;
	margin: 0;
	gap:27px;
	-webkit-transition-timing-function: linear!important;
    transition-timing-function: linear!important;
    height: auto;
    width: 100%;
    white-space: nowrap;
}
.top-result-slide li{
	display: flex;
	align-items: center;
	gap: 0;
    width: max-content;
    font-family: 'VCR OSD Mono';
    height: 26px;
    white-space: nowrap;
}
.top-result-slide li p{
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
    font-family: 'VCR OSD Mono';
}
.top-result-slide li .days{
	color: #787883;
}
.top-result-slide li .days span{
	color: #fff;
}
.top-result-slide li .up{
	color: #00FD19;
}
.top-result-slide li .down{
	color: #FC0A54;
}
.marketData-slide{
	padding-top: 34px;
	padding-bottom: 28px;
}
#tick li{ 
/*	position:absolute; */
	left:0px;
	margin-top: -17px;
}
#tick2 li {
    left: 0px;
    margin-top: -24px;
}
#tick, #tick2{ 
	position:relative;
/*	display:block;
	width:1000px;*/
}
.marketData-slide{
	width:100%;
	height:26px;
	overflow:hidden;
	background-color: #ff4953;
	color: #fff;
}
#tick a,#tick2 a {
    color: #ffffff;
}
/*21-05-2021 Deeksha*/
.contractors-items li.active .current, .all-project-pagi li.page-item.active .page-link {
    width: 30px;
    height: 30px;
    background: #ff4852;
    text-align: center;
    font-size: 16px;
    padding: 0;
    line-height: 30px;
    color: #fff;
    display: inline-block;
    cursor: pointer;
}
.contractors-items li:not(:last-child), .all-project-pagi li:not(:last-child) {
    margin-right: 5px;
}

.footer-left a:focus {
    background: none !important;
}
.note-text {
    font-size: 11px;
    text-align: center;
    text-shadow: 0 0 black;
    background: #bffff1;
    padding: 10px;
}
.note-span {
    color: red;
}
.note-text a:hover {
    color: red;
}
.cateexlink p {
    font-size: 18px;
    padding-top: 0;
    padding-bottom: 4px;
    margin-bottom: 20px;
    text-align: center;
    margin-top: -15px;
}

.contractors-items li.active .prev,
.contractors-items li.active .next, 
.all-project-pagi li.active .prev,
.all-project-pagi li.active .next{
    background-color: #f3f3f3;
    color: #000;
    font-size: 34px;
}
.contractors-item.not-available {
    justify-content: center;
}
.contractors-item.not-available h2 {
    color: #ff4852;
    font-weight: 700;
    text-transform: uppercase;
}
/*25-5-2020*/
.error-messg {
    display: block;
    color: red;
    font-weight: 300;
    line-height: 45px; 
}
.passkey-box {
  position: relative; }

.passkey-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 1.2em; }

.field-container > input:focus, .passkey-box > input:focus {
  border-bottom: 2px solid dodgerBlue; }

/****01/06/2021****/
.icon-profile-image, 
.user-page-profile-left .profile-left,
.action_live_estimate {
  position: relative;
}
.chloader {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; 
  background-color: rgb(255,255,255,0.8);
}
.chloaderimg {
  width: 30px !important;
  height: 30px !important;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  margin-top: -15px;
}

.error {
  position: relative;
  animation: shake .1s linear;
  animation-iteration-count: 3;
  border: 1px solid red;
  outline: none;
}

/*31-08-2021 Deeksha*/

.flagged, .saved , .hide {
    color: #ff4953 !important;
}
.avalibality-hours label select, .avalibality-hours label input {
    padding: 5px 10px;
    background-color: #eef4f4;
    border-radius: 0;
    color: #1C3032;
    font-size: 14.678px;
    border: none;
    height: 40px;
    outline: 0;
    width: 100%;
    font-weight: 400;
}
.avalibality-hours label strong {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
}
/*.avalibality-hours {
    display: flex !important;
    flex-wrap: wrap;
}*/
.avalibality-hours label {
    margin-bottom: 20px;
    width: 100% !important;
    display: block;
}
.avalibality-hours .schedule input{
  margin-left: 0 !important;
}
.schedule-active {
    margin-top: 15px;
    display: flex !important;
    align-items: center;
}
.schedule-active input:last-child {
    margin-left: 10px !important;
    margin-right: 0;
}
.schedule-active input:first-child {
    margin-right: 10px !important;
}
.nonvalidate {
    border: 1px solid red !important;
}
p.message {
    margin: 0 auto;
    font-size: 16px;
    font-weight: 500;
}
p.message.success , .success-alert{
    color: #008000;
}
p.message.error {
    color: #ff1100;
    border: unset;
}
.notification-set span {
    position: absolute;
    right: 0px;
    background: #ff4953;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    z-index: 99;
    top: -5px;
    line-height: 16px;font-size: 11px;
}

.notification-set {
    position: relative;
}
.notification-history-item {
  padding: 20px;
}

.colorCode{
 background-color: #e8fffa;
}

.colorMode{
  background-color: #fff;
}
/* 10 jan 2022 (Rekha)*/
.rTable {
    display: table;
    width: 100%;
    border-bottom: 1px solid #eeee;
    border-top: 1px solid #eee;
}
.rTableRow {
    display: table-row;
    background: #1c3032;
}
.user-page-right .contractor_listing_section h3 {
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
} 
.rTableHead {
    color: #fff;
    font-weight: 400;
}
.rTableHeading {
   display: table-header-group;
/*   background-color: #ddd;*/
}
.rTableCell, .rTableHead {
   display: table-cell;
   padding: 15px 10px;
   border-right: 1px solid #c9c7c7; 
}
.rTableHeading {
   display: table-header-group;
   background-color: #ff4953;
   font-weight: bold;
}
.rTableFoot {
   display: table-footer-group;
   font-weight: bold;
   background-color: #ff4953;
}
.rTableBody {
   display: table-row-group;
}

.even_color {
    background-color: #f1f1f1;
}

.odd_color{
  background-color: #fff;
}
.rTableCell img {
    width: 60px;
    cursor: pointer;
} 
.payment-success {
    text-align: center;
    width: 100%;
}
.pagination-invoice nav , .pagination-invoice nav .navigation  {display: flex;justify-content: end;gap: 10px;align-items: center;margin-top: 10px;}
  
.pagination-invoice .next.page-numbers, .prev.page-numbers {
    background: #eee;
    padding: 5px 10px;
}
#show_image_popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0px;
    bottom: 0px;
    z-index: 1000; 
    width: 100%;
    background: #0000009e;
}
.image-invoice-popup {
    max-width: 600px;
    margin: 0px auto;
    position: relative;
    top: 10%;
    background: #ffff;
    padding: 10px;
    border-radius: 5px;
}
.close-btn-area {
    position: absolute;
    right: 0px;
}
button#image_model:hover, button#image_model:focus {
    outline: none;
    border-color: #fff;
}
.portfolio-info a:focus {
    background: rgb(28 48 49) !important;
    padding: 5px 0px;
}
button#image_model {
    background: #fff;
    color: #000;
    padding: 5px 10px;
}

/*March 7 2022*/
.right-content-item #userform #register-form{
    padding: 0 !important;
    max-width: 100% !important;
}
.right-content-item #live_estimate {
    font-weight: 700;
    background: #bffff1;
    color: #1c3031;
    text-transform: uppercase !important;
}
.right-content-item #live_estimate:hover {
    background: #1c3031;
    border-color: #1c3031;
}
span.disp-hiomeowner{
  color: #ff4953;
}
span.start-latter {
    font-size: 25px;
}
.remove_saved_contractor span{
	color: #ff4953;
	cursor: pointer;
}

.zip-error , .zip-county-error {
  color: #d70000;
  font: 12px;
  border-top: 2px dotted #ec9696;
  border-bottom: 2px dotted #ec9696;
  text-align: center;
  padding: 5px 10px;
  margin-top: 10px;
  display: none;
}


.duplicate_post_successfull {
    text-align: center;
    color: #008000;
}

.project-photo-bottom-link a.duplicate_post {
    font-size: 13.74px;
    color: #1C3032;
    font-weight: 500;
    background: #F0F1F5;
    border-radius: 25px;
    padding: 10px 15px;
    margin-left: 35px;
    display: inline-block;
    vertical-align: top;
}

.kitchen-right-image-inner img.logodefault {
    max-width: 100%;
    position: relative !important;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

 /*Counter css home page*/
.* {
  box-sizing: border-box;
}

.column {
  margin: auto;
  width: 25%;
  padding: 0 5px;
}

.row {margin: 0 -5px;}

.row:after {
  content: "";
  display: table;
  clear: both;
}


@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }
}

.card-bid {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #fff;
  color: white;
  border-radius: 4.25rem !important;
}

p.counter-icon img{
  margin: auto;
  display: block;
  border-radius: 20px;
  width: 160px;
  height: 117px;
}    
/* Counter css end */
.proj-title-link a{
    font-size: 24px;
    color: #1C3032;
    text-align: center;
    font-weight: 600;
}
    















